﻿@model OdeToFood.Data.Models.Restaurant

@{
    ViewBag.Title = "Detail";
}

<h2>Detail for @Html.DisplayFor(model => model.Name)</h2>

<div>
    <h4>Restaurant</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Cuisine)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Cuisine)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
